[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: -lexpat apr_utils create issue?

From: Justin Erenkrantz <jerenkrantz_at_apache.org>
Date: 2003-02-02 18:22:24 CET

--On Sunday, February 2, 2003 8:47 AM -0800 solo turn
<soloturn99@yahoo.com> wrote:

> it was there a few times but i'm still not sure what was about that
> thing? can we make an issure for this wrong thing in Makefile?
>
> SVN_APRUTIL_LIBS = /usr/local/lib/libaprutil-0.la -ldb
> /usr/src/httpd-2.0.44/srclib/apr-util-lexpat

This should have been fixed in r1.27 of apu-config.in in apr-util.
That did not make it into 2.0.44 though. It should be in place for
httpd 2.0.45 though. (But, 2.0.45 is pending on some Win32 fixes by
Will Rowe, so not sure when that'll be.)

In short, updating to HEAD of apr-util should fix it or wait for
httpd 2.0.45. (Short term fix is to use a pre-installed expat or not
use autoconf 2.5 with apr-util.) -- justin

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Sun Feb 2 18:23:22 2003

This is an archived mail posted to the Subversion Dev mailing list.